<?php
/**
 * NotificationEventEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\CommunicationManagerClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Communication manager
 *
 * Ensi Communication manager
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\CommunicationManagerClient;

use PHPUnit\Framework\TestCase;

/**
 * NotificationEventEnumTest Class Doc Comment
 *
 * @category    Class
 * @description События уведомлений. Расшифровка значений:   * 101&#x60; - Переход заказа в статус &#39;Ожидает оплаты&#39;   * 102&#x60; - Переход заказа в статус &#39;Новый&#39;   * 103&#x60; - Переход заказа в статус &#39;Подтвержден&#39;   * 104&#x60; - Переход заказа в статус &#39;Завершён&#39;   * 105&#x60; - Переход заказа в статус &#39;Отменен&#39;   * 201&#x60; - Переход отправления в статус &#39;Новый&#39;   * 202&#x60; - Переход отправления в статус &#39;Собран&#39;   * 203&#x60; - Переход отправления в статус &#39;Передан СД&#39;   * 204&#x60; - Переход отправления в статус &#39;Готов к выдаче&#39;   * 205&#x60; - Переход отправления в статус &#39;Получен&#39;   * 206&#x60; - Переход отправления в статус &#39;Отменен&#39;   * 401&#x60; - Запрос кода подтверждения
 * @package     Ensi\CommunicationManagerClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class NotificationEventEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "NotificationEventEnum"
     */
    public function testNotificationEventEnum()
    {
    }
}
